group-ironmen-master/.github
group-ironmen-master/backup
group-ironmen-master/.gitignore
group-ironmen-master/.ignore
group-ironmen-master/.#*
group-ironmen-master/.env


group-ironmen-tracker-master/gradle
group-ironmen-tracker-master/.gradle
group-ironmen-tracker-master/build
group-ironmen-tracker-master/.idea/
group-ironmen-tracker-master/.project
group-ironmen-tracker-master/.settings/
group-ironmen-tracker-master/.classpath
group-ironmen-tracker-master/nbactions.xml
group-ironmen-tracker-master/nb-configuration.xml
group-ironmen-tracker-master/nbproject/
group-ironmen-tracker-master/.#*
group-ironmen-tracker-master/bin/
group-ironmen-tracker-master/spotless/


tasks-tracker-plugin-master/.gradle
tasks-tracker-plugin-master/build
tasks-tracker-plugin-master/.idea/
tasks-tracker-plugin-master/.project
tasks-tracker-plugin-master/.settings/
tasks-tracker-plugin-master/.classpath
tasks-tracker-plugin-master/nbactions.xml
tasks-tracker-plugin-master/nb-configuration.xml
tasks-tracker-plugin-master/nbproject/
tasks-tracker-plugin-master/.run
tasks-tracker-plugin-master/bin
tasks-tracker-plugin-master/**/FileDataStoreReader.java
